/* CSS Document */

.btn{
	padding: 2px 5px;
}
.btn{
	border:1px solid transparent;
	box-shadow:none
}
.btn-box-tool{
	background:transparent;color: #97a0b3;
}
.box{
	border-radius:3px;
	background: #ffffff;
	width:100%;
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	margin-bottom:3px;
}
.box-widget{
	border:none;
	position:relative;
}
.box-header.with-border{
	border-bottom: 1px solid #f4f4f4;
}
.box-header{
	color: #444;
	display: block;
	padding: 5px;
	position: relative;
}
.task-block img{
	width:50px;
	height:45px;
	float:left;
}
.img-circle{
	border-radius: 50%;
}
.task-block .taskName{
	font-size:16px;
	font-weight:600;
	color: #3c8dbc;
	margin-top:2px;
	margin-left:5px;
}
.taskDate{
	margin-left:10px;
}
.taskTime{
	margin-left:50%;
}
.task-block .taskDesc{
	color: #999;
	font-size:14px;
}
.box-header>.box-tools{
	position:absolute;
	right: 10px;
	top:2px;
}
.box .box-header>.box-tools{
	padding:2px 10px 2px 5px;
}
.box-comments .box-comment:first-of-type{
	padding-top:0;
}
.box-comments .box-comment{
	padding: 5px 0;
	border-bottom: 1px solid #eee;
}
.box-comments .comment-text{
	color: #555;
}
.box-comments .username{
	color:#444;
	font-size:14px;
	font-weight:600;
}
.box-comments .description{
	color:#777;
	font-size:13px;
	font-weight:400;
}

.comment-modal-footer{
	padding:7px;
	text-align:right;
	margin-top:3px;
	border-top:1px solid #e5e5e5;
}

.task-comment {
    display: block;
    padding: 4px;
    margin: 0 0 10px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    border-radius: 4px;
	background-color: #f5f5f5;
    border: 1px solid #ccc;
}
.comment {
    display: block;
    padding: 4px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}